@media only screen and (max-device-width: 480px) {
	.indented_columns {
	    margin: 30px 0 0 0;
	}
    .single_holiday_{
        width: 90% !important;
    }
    .page_holiday_{
        width: 90% !important;
    }
    .single_destin_holiday_{
        width: 90% !important;
    }
    #header,
    .slide_up_footer {
        display: none
    }
    #site_switcher span,
    div#filter {
        color: #fff
    }
    .facebook_like,
    .share_links,
    div#filter {
        overflow: hidden
    }
    .post-image-full-width {
        width: 100%!important
    }
    .post-image-grid-size {
        width: 48.5%!important
    }
    .post-image-grid-size:nth-of-type(1),.post-image-grid-size:nth-of-type(3){
	    border-right: 3px solid white;
    }
    .post-image-grid-size:nth-of-type(2),.post-image-grid-size:nth-of-type(4){
	    border-left: 3px solid white;
    }
    .inline_tags {
        float: none;
        clear: both
    }
    .yarpp-related {
        width: 87%
    }
    #site_switcher{
        display: block;
        text-align: center
    }
    #site_switcher {
        background-color: #14A0DD;
        border: none;
        padding: 5px;
        width: 100%;
        margin: 0 0 0 -4px;
        position: fixed;
        bottom: 0
    }
    #site_switcher select {
        font-size: 1em;
        border: 1px solid #226aa9;
        color: #fff;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        background: #1f81d8;
        padding: 3px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }
    .button,
    .email {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none
    }
    .validate {
        margin-top: 10px
    }
    .email {
        width: 40%
    }
    #site_switcher select:after {
        content: "\25BC";
        height: 1em;
        font-size: .625em;
        line-height: 1;
        right: 1.2em;
        top: 50%;
        margin-top: -.5em
    }
    #site_switcher select:before {
        width: 2em;
        right: 0;
        top: 0;
        bottom: 0;
        border-radius: 0 3px 3px 0
    }
    body {
        width: 100%;
        margin: 0;
        background: #fff
    }
    #content,
    .holiday {
        width: 100%;
        padding: 0;
        margin: 0
    }
    #content {
        margin-bottom: 20px
    }
    a,
    a:focus {
        outline: 0;
        border: none
    }
    .holiday {
        width: auto;
        padding: 10px;
    }
    .holiday h1 {
        font-size: 1.5em;
        text-align: center;
        border: none;
        width: 100%;
        padding: 0 0 15px;
        margin: -5px 0 -15px
    }
    .holiday h2,
    .holiday h3 {
        font-size: 1.2em;
        font-weight: 700;
        margin: 10px 0;
        border: none
    }
    div#we-say h2 {
        font-size: 1.1em;
        padding-bottom: 10px;
        border: none
    }
    div#we-say {
		padding: 43px 25px 10px 25px;
		margin: 47px -24px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0;
		border-radius: 0;
		display: none;
    }
    .author{
	    left:25%;
    }

    .holiday {
        font-size: 1em;
        border: none
    }
       .entry img.size-thumbnail {
        width: 49.4% !important;
        height: auto;
        padding: 0 0;
        margin-bottom: -4px;
    }
    .entry img.size-full {
        width: 100%
    }
    .mobile_logo {
        margin-top: 10px;
        margin-bottom: 0
    }
    #footer,
    #intro .textwidget,
    .only_desktop,
    .or,
    div#filter,
    div.only_desktop,
    div.share_links,
    span.only_desktop {
        display: none
    }
    .mobile_logo img {
        width: 45%;
        height: auto
    }
    /*.yarpp-related {
        padding-bottom: 25px;
        padding-top: 0
    }*/
    #lq,
    #rq {
        width: 20px;
        height: auto;
        vertical-align: top;
    }
    div.thumbs-101 {
        margin: 10px 0 15px -3px
    }
    span.thumb-101 img {
        margin-bottom: 5px;
        margin-right: 2px
    }
    img.size-grid-thumb,
    img.small,
    img.wp-image-12161 {
        width: 35px;
        height: auto;
        left: -5px;
        position: relative
    }
    #intro {
        width: 100%;
        text-align: center;
        margin: 0;
        padding: 0
    }
    #intro .logo {
        margin: 65px 0 20px -30px;
        width: 45%;
        height: auto
    }
    div#filter {
        position: fixed;
        z-index: 99999;
        height: 17px;
        top: 0;
        margin: 0 0 0 -30px;
        font-size: .9em;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        width: 100%;
        background: #1f81d8;
        background: rgba(31, 129, 216, .95);
        box-shadow: 4px 4px 5px #fff
    }
    .close,
    .tip {
        position: absolute
    }
    div#filter p {
        font-size: 1.4em;
        margin-bottom: 15px;
        margin-top: -5px
    }
    div#filter select {
        width: 80%;
        font-size: 1em
    }
    body.logged-in div#filter {
        top: 45px
    }
    body.homepage {
        margin: 0;
        font-size: .75em;
        padding: 0
    }
    body.homepage #content {
        margin: 0;
        padding: 0;
        width: 100%
    }
    div#thumbs {
        width: 100%;
        float: none;
        margin-bottom: 50px;
        clear: both
    }
    div#and-finally {
        width: 313px
    }
    div#and-finally p {
        width: 70%
    }
    div#thumbs ul {
        padding-left: 8px;
        clear: both;
        padding-bottom: 60px
    }
    .only_mobile,
    div.only_mobile,
    span.only_mobile {
        display: inherit
    }
    div#filter p span {
        display: inline
    }
    .tip,
    li.disabledthumb {
        height: auto;
        display: none
    }
    li.disabledthumb {
        filter: alpha(opacity=100);
        opacity: 1
    }
    .tipinset {
        background-color: #fff;
        border: none;
        padding: 0
    }
    .tipinset h3 {
        margin: 0;
        padding: 0;
        border-bottom: none
    }
    .tipinset p {
        margin: 0
    }
    .tipinset img {
        float: none;
        border: 1px solid #000
    }
    .tip {
        top: -1000px;
        z-index: 100000;
        padding: 10px 10px 25px;
        border: 2px solid #666;
        background-color: rgba(255, 255, 255, .95);
        text-align: left;
        border-radius: 9px;
        line-height: 1.2em;
        font-size: 1.2em;
        margin-left: -29px;
        -moz-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .45);
        -webkit-box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .45);
        box-shadow: 0 6px 8px 0 rgba(0, 0, 0, .45)
    }
    .close,
    .close:hover {
        border: none
    }
    .tip h3 {
        color: #036;
        text-transform: uppercase;
        font-size: 1.5em;
        line-height: 1.1em;
        margin-bottom: 15px;
        margin-top: 7px;
        margin-right: 10px
    }
    .tip .editors_say {
        font-weight: 700;
        font-size: 1.1em;
        margin-bottom: 8px;
        clear: both
    }
    div#thumbs .tip img {
        margin-left: 5px;
        margin-right: 7px;
        float: left;
        width: 50px;
        height: 50px
    }
    .tip a {
        color: #069;
        font-weight: 700
    }
    .close {
        background: url(assets/universal/img/icon_close.png);
        background-size: 32px 32px;
        height: 32px;
        width: 32px;
        right: -8px;
        top: -8px;
        display: block;
        text-indent: -9999px
    }
    .tip {
        width: 280px;
        left: 35px;
        margin-top: -29px
    }
    .tipinset {
        font-size: .8em;
        background: #fff
    }
    a.more_info {
        float: right;
        color: #ff4500;
        font-size: 1.1em
    }
    div#recommended {
        padding-left: 20px;
        width: 300px;
        margin-bottom: 50px
    }
    .facebook_like {
        position: relative;
        left: 0;
        top: 0;
        width: 10px;
        display: none
    }
    #email-friend {
        clear: left;
        position: inherit
    }
    #email-friend img {
        width: 60px;
        height: 60px
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    #email-friend {
        clear: left;
        position: inherit
    }
    #email-friend img {
        width: 60px;
        height: 60px
    }
    .holiday {
        font-size: .6em
    }
    .holiday h1 {
        font-size: 2.6em;
        margin-bottom: 10px
    }
    .mobile_logo img {
        width: 30%;
        height: auto
    }
    .mobile_logo {
        display: block
    }
    div.tip {
        width: 442px
    }
    .tipinset {
        font-size: .8em
    }
    #intro .logo {
        margin: 65px 0 20px 125px;
        width: 45%;
        height: auto
    }
    div#thumbs {
        margin-left: 18px
    }
}

@media (min-width: 768px) {
    p.copyright-address br {
        display: none;
    }
}

@media (max-width: 767px) {
	
	.logos{
		width: 70%;
		margin: 0 auto;
	}
    .only_mobile img {
        display: none;
    }
    header {
        width: calc(100% - 82px);
        padding: 10px 41px 5px;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: fixed;
    }
    header a {
        margin: 0 !important;
        text-align: left !important;
    }
    .logo-sec {
        position: relative;
        top: unset;
        left: unset;
    }
    .logo-sec img{
	    width: 100px !important;
	    height: auto;
    }

    div#page-content {
        margin: 70px 0 0 0;
        padding: 0;
        border: 0;
    }

    .menu-area {
        display: none;
        position: fixed;
        top: 70px;
        left: 0;
        right: 0;
        z-index: 999999;
        height: calc(100% - 96px);
        background: rgba(0, 0, 0, 0.3);
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }

    .logged-in header {
        top: 0;
    }

    .wp-block-media-text.alignwide.is-vertically-aligned-center.Rectangle-3 {
        margin: 0 auto;
        left: 0;
        right: 0;
        max-width: calc(100% - 65px);
        padding: 15px 0 15px 0;
        top: 28px;
        display: flex;
        height: auto;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-between;
    }
	.author-image{
		margin-left: 10px;
	}
    .Rectangle-3 .wp-block-media-text__media {
        width: 40px;
    }

    .wp-block-media-text .wp-block-media-text__content {
        width: calc(100% - 20px);
        padding-right: 0;
    }

    .Trusted-holiday-idea {
        margin: 0;
        font-size: 16px;
        width: auto;
        float: left;
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
    }

    .By-Mark-Hodson-Edit {
        width: auto;
        height: auto;
        font-size: 14px;
        line-height: normal;
        padding: 0;
    }

    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {
        width: calc(100% - 40px);
    }
    .wp-block-columns.recomm {
        width: calc(100% - 30px);
        margin: 0 auto;
    }
    .entry-content h2 {
        padding-left: 15px;
        padding-right: 15px;
        line-height: normal;
    }
    .wp-block-image img {
        width: auto;
        max-width: 100%;
    }
    
    .wp-block-image img.tiny {
        width: 65px;
        max-width: 65px;
        height: 65px;
        max-height: 65px;
    }

    .month-heading-block.slick-initialized.slick-slider .slick-next {
        display: none !important;
    }
    p.newslett {
        padding: 0;
        font-size: 15px !important;
        line-height: normal;
        margin: 0 0 10px;
    }
    form#mc-embedded-subscribe-form {
        margin: 0;
    }
    form#mc-embedded-subscribe-form .email-sec {
        width: 100%;
        padding: 0;
    }
    input#mce-EMAIL {
        max-width: 100%;
        padding: 5px;
        text-align: center;
        height: 28px;
        width: calc(100% - 12px);
        margin: 0 0 5px;
    }
    form#mc-embedded-subscribe-form .btn-sec {
        width: 100%;
        padding: 0;
    }
    form#mc-embedded-subscribe-form .btn-sec input#mc-embedded-subscribe {
        width: 100%;
        box-shadow: none;
        border: 0;
        outline: 0;
        padding: 0;
        height: 40px;
    }
    .wp-block-cover.alignfull.has-very-light-gray-background-color.has-background-dim.newsletter-custom> .wp-block-cover__inner-container {
        width: calc(100% - 80px) !important;
    }
    .wp-block-cover.alignfull.has-very-light-gray-background-color.has-background-dim.newsletter-custom> .wp-block-cover__inner-container > .wp-block-columns.alignfull {
        margin: 0;
        padding: 40px 0 45px;
    }
    .filter_and_search_wrapper.only_desktop {
        display: block;
        position: absolute;
        left: 0;
        bottom: 26px;
        right: 0;
    }
    form#homepage_filters .simpleselect_dropdown {
        width: 100%;
    }
    form#homepage_filters .simpleselect {
        width: 100%;
        padding: 0;
        margin: 0 0 5px;
        height: 40px;
    }
    .wp-block-cover.alignfull.has-background-dim-NaN.banner-section > .wp-block-cover__inner-container {
        width: 100%;
        height: 430px;
    }
    .simpleselect .placeholder {
        padding: 10px 15px;
        background-color: rgba(255,255,255,0.6);
        border: 0;
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        height: 40px;
        box-sizing: border-box;
    }
    #cookie-notice .cookie-notice-container {
        width: calc(100% - 30px);
    }
    .simpleselect .placeholder:after {
        background: none;
        content: "\f078";
        font-family: FontAwesome;
        color: #666;
        font-size: 13px;
        top: 50%;
        transform: translateY(-50%);
        right: 20px;
    }
    .simpleselect .options {
        left: 0 !important;
        right: 0 !important;
        width: 100% !important;
        top: 40px !important;
        background-color: rgba(255,2555,255,0.85);
    }
    #honeymoons.grid .grid-item {
        width: calc(100% / 2 - 8px) !important;
        margin: 0 15px 15px 0;
        padding: 0;
        float: left;
    }
    .wp-block-column,
    .wp-block-columns.recomm .wp-block-column.brand-blog {
        width: 100%;
        flex-basis: unset !important;
    }
    .wp-block-column:nth-child(2n) {
        margin: 0 !important;
    }
    div#honeymoons {
        padding: 0 15px;
        float: left;
        margin: 15px 0 0 !important;
    }

    #honeymoons.grid .grid-item:nth-child(2n+2) {
        margin-right: 0;
    }
    .block-item-wrapper .image_wrapper:after {
        display: none !important;
    }
    .grid .grid-item .block-item-wrapper a {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .grid .grid-item .block-item-wrapper .textcontent {
        bottom: 0;
    }
    .grid .grid-item .block-item-wrapper {
        position: relative !important;
        padding-top: 100%;
    }
    .grid .grid-item .block-item-wrapper .textcontent {
        right: auto !important;
    }
    .grid .grid-item .block-item-wrapper a .image_wrapper img {
        border-radius: 0;
    }
    .entry-content h2 {
        padding-left: 15px;
        padding-right: 15px;
        line-height: normal;
    }

    .wp-block-columns.recomm figure {
        margin: 0 auto 30px;
        max-width: 70%;
    }

    #homepage_filters {
        width: calc(100% - 82px) !important;
        float: none;
        margin: 0 auto;
    }

    .entry-content .alignfull {
        margin: 0;
    }

    .Find-the-right-holid {
        padding: 40px 40px 0;
    }

    .Find-the-right-holid p:first-child {
        font-weight: bold;
    }
    .Find-the-right-holid p:last-child {
        padding: 0;
    }
    .Find-the-right-holid p:last-child,
    figure.wp-block-image.size-large.is-resized img {
        padding: 0;
    }

    .If-you-want-to-learn {
        padding: 40px;
        max-width: 100%;
        height: auto;
        width: auto;
    }
    div#footer {
        display: block;
        padding: 40px;
        width: calc(100% - 80px);
        height: auto !important;
        float: left;
    }
    .wp-block-media-text .wp-block-media-text__content {
        padding: 0 !important;
        float: left !important;
        grid-column: none !important;
        grid-row: none !important;
        width: calc(100% - 55px) !important;
    }
    .wp-block-columns.footer-text-conten {
        margin: 0;
    }
    #footer .column li {
        padding: 0;
    }
    #footer .column li a {
        text-decoration: underline;
    }
    #footer .columns {
        width: 100%;
    }
    #footer .column {
        width: 100%;
        padding: 0;
    }
    .menu-footer-1-container {
        margin: 0;
        float: left;
        width: 100%;
    }
    #footer .column.right_c a {
        display: inline-block;
        height: 40px;
        padding-bottom: 30px;
        margin-right: 15px;
    }
    #footer .column.right_c p {
        font-size: 14px;
        line-height: normal;
    }
    #footer .column.right_c p:not(:last-child) {
        margin: 0 0 30px;
    }
    #footer .column.right_c {
        margin-top: 30px;
    }
    .entry-content h2 + .wp-block-columns.recomm {
        margin-top: 20px;
    }
    .month-heading-block .month-heading-title a {width: auto;padding: 10px 15px;line-height: normal;border-radius: 4px;margin: 0 2px;font-weight: normal;}
    .month-heading-block.slick-initialized.slick-slider .slick-slide {
        width: auto !important;
    }
    .wp-block-columns.recomm + h2 {
        font-size: 24px;
        line-height: normal;
    }

    span.mobile-menu-toggle {
        display: block;
        width: 45px;
        height: 40px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
    }
    span.mobile-menu-toggle span {
        display: block;
        position: absolute;
        height: 6px;
        width: 100%;
        background: #4f98df;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }
    span.mobile-menu-toggle span:last-child {
        margin: 0;
    }
    span.mobile-menu-toggle span:nth-child(1) {
        top: 0px;
    }
    span.mobile-menu-toggle span:nth-child(2),
    span.mobile-menu-toggle span:nth-child(3) {
        top: 12px;
    }
    span.mobile-menu-toggle span:nth-child(4) {
        top: 24px;
    }
    span.mobile-menu-toggle.open span:nth-child(1) {
        top: 12px;
        width: 0%;
        left: 50%;
    }

    span.mobile-menu-toggle.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    span.mobile-menu-toggle.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    span.mobile-menu-toggle.open span:nth-child(4) {
        top: 12px;
        width: 0%;
        left: 50%;
    }


    .menu-area .new-menu {
        position: relative;
        top: unset;
        right: unset;
        padding: 40px 40px 0;
        height: calc(100% - 40px);
        max-height: calc(100% - 40px);
        overflow: hidden;
        overflow-y: auto;
    }

    .menu-area .new-menu li.menu-item a {
        font-size: 18px;
        color: #fff;
        vertical-align: top;
    }

    .menu-area .new-menu li.menu-item {
        display: block;
        text-align: center;
        margin: 0 0 15px;
    }

    .menu-area .new-menu li.menu-item:last-child {
        margin: 0;
    }
    .new-menu .sub-menu {
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        padding: 40px 0;
        height: calc(100% - 80px);
        max-height: calc(100% - 80px);
        overflow: hidden;
        overflow-y: auto;
    }

    .new-menu .sub-menu ul {
        width: auto;
        margin: 20px 25px 0;
    }

    .new-menu .sub-menu ul li {
        margin: 0;
        text-align: left;
        width: calc(100% / 2 - 5px);
        margin-right: 2px;

        min-height: 40px;
        line-height: 19px;
    }
    .menu-area .new-menu li.menu-item .sub-menu ul li.active a {
        color: #f5d823;
    }

    .new-menu .sub-menu ul li:nth-child(2n+2) {
        margin-left: 2px;
        margin-right: 0;
        line-height: 19px;
        margin-bottom: 11px;
        margin-top: -1px;
    }
    .new-menu .sub-menu .parent_title {
        width: auto;
        margin: 0 15px;
        font-size: 26px;
        line-height: normal;
    }
    .menu-area .new-menu li.menu-item > a {
        font-size: 28px;
        line-height: normal;
    }
    .menu-area .new-menu li.menu-item a.close-link {
        font-size: 0;
        top: 39px;
        right: 31px;
    }
    .close-link img{
	    width: 30px;
	    height: 30px;
    }


    .menu-area .new-menu li.menu-item a.close-link:after {
        transform: rotate(-45deg);
    }
    .only_mobile, div.only_mobile, span.only_mobile {
        display: block;
    }

}

/* Landscape */
@media only screen
and (min-device-width: 375px)
and (max-device-width: 812px)
and (-webkit-min-device-pixel-ratio: 3)
and (orientation: landscape) {

    .only_mobile img {
        display: none;
    }
    header {
        width: calc(100% - 82px);
        padding: 10px 41px 5px;
        height: auto;
        position: fixed;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    header a {
        margin: 0 !important;
        text-align: left !important;
    }
    .logo-sec {
        position: relative;
        top: unset;
        left: unset;
    }

    div#page-content {
        margin: 70px 0 0 0;
        padding: 0;
        border: 0;
    }

    .menu-area {
        display: none;
        position: fixed;
        top: 96px;
        left: 0;
        right: 0;
        z-index: 999999;
        height: calc(100% - 96px);
        background: rgba(0, 0, 0, 0.3);
        -webkit-backdrop-filter: blur(5px);
        backdrop-filter: blur(5px);
    }

    .logged-in header {
        top: 0;
    }

    .wp-block-media-text.alignwide.is-vertically-aligned-center.Rectangle-3 {
        margin: 0 auto;
        left: 0;
        right: 0;
        max-width: calc(100% - 111px);
        padding: 40px 15px 15px 15px;
        top: 28px;
        display: flex;
        height: auto;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: space-between;
    }

    .Rectangle-3 .wp-block-media-text__media {
        width: 40px;
    }

    .wp-block-media-text .wp-block-media-text__content {
        width: calc(100% - 20px);
        padding-right: 0;
    }

    .Trusted-holiday-idea {
        margin: 0;
        font-size: 16px;
        width: auto;
        float: left;
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
    }

    .By-Mark-Hodson-Edit {
        width: auto;
        height: auto;
        font-size: 14px;
        line-height: normal;
        padding: 0;
    }

    .wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {
        width: calc(100% - 40px);
    }
    .wp-block-columns.recomm {
        width: calc(100% - 30px);
        margin: 0 auto;
    }
    .entry-content h2 {
        padding-left: 15px;
        padding-right: 15px;
        line-height: normal;
    }
    .wp-block-image img {
        width: auto;
        max-width: 100%;
    }

    .month-heading-block.slick-initialized.slick-slider .slick-next {
        display: none !important;
    }
    p.newslett {
        padding: 0;
        font-size: 15px !important;
        line-height: normal;
        margin: 0 0 10px;
    }
    form#mc-embedded-subscribe-form {
        margin: 0;
    }
    form#mc-embedded-subscribe-form .email-sec {
        width: 100%;
        padding: 0;
    }
    input#mce-EMAIL {
        max-width: 100%;
        padding: 5px;
        text-align: center;
        height: 28px;
        width: calc(100% - 12px);
        margin: 0 0 5px;
    }
    form#mc-embedded-subscribe-form .btn-sec {
        width: 100%;
        padding: 0;
    }
    form#mc-embedded-subscribe-form .btn-sec input#mc-embedded-subscribe {
        width: 100%;
        box-shadow: none;
        border: 0;
        outline: 0;
        padding: 0;
        height: 40px;
    }
    .wp-block-cover.alignfull.has-very-light-gray-background-color.has-background-dim.newsletter-custom> .wp-block-cover__inner-container {
        width: calc(100% - 80px) !important;
    }
    .wp-block-cover.alignfull.has-very-light-gray-background-color.has-background-dim.newsletter-custom> .wp-block-cover__inner-container > .wp-block-columns.alignfull {
        margin: 0;
        padding: 40px 0 45px;
    }
    .filter_and_search_wrapper.only_desktop {
        display: block;
        position: absolute;
        left: 0;
        bottom: 26px;
        right: 0;
    }
    form#homepage_filters .simpleselect_dropdown {
        width: 100%;
    }
    form#homepage_filters .simpleselect {
        width: 100%;
        padding: 0;
        margin: 0 0 5px;
        height: 40px;
    }
    .wp-block-cover.alignfull.has-background-dim-NaN.banner-section > .wp-block-cover__inner-container {
        width: 100%;
        height: 530px;
    }
    .simpleselect .placeholder {
        padding: 10px 15px;
        background-color: rgba(255,255,255,0.6);
        border: 0;
        -webkit-backdrop-filter: none;
        backdrop-filter: none;
        height: 40px;
        box-sizing: border-box;
    }
    #cookie-notice .cookie-notice-container {
        width: calc(100% - 30px);
    }
    .simpleselect .placeholder:after {
        background: none;
        content: "\f078";
        font-family: FontAwesome;
        color: #666;
        font-size: 13px;
        top: 50%;
        transform: translateY(-50%);
        right: 20px;
    }
    .simpleselect .options {
        left: 0 !important;
        right: 0 !important;
        width: 100% !important;
        top: 40px !important;
        background-color: rgba(255,2555,255,0.85);
    }
    #honeymoons.grid .grid-item {
        width: calc(100% / 2 - 8px) !important;
        margin: 0 15px 15px 0;
        padding: 0;
        float: left;
    }
    .wp-block-column,
    .wp-block-columns.recomm .wp-block-column.brand-blog {
        width: 100%;
        flex-basis: unset !important;
    }
    .wp-block-column:nth-child(2n) {
        margin: 0 !important;
    }
    div#honeymoons {
        padding: 0 15px;
        float: left;
        margin: 15px 0 0 !important;
    }

    #honeymoons.grid .grid-item:nth-child(2n+2) {
        margin-right: 0;
    }
    .block-item-wrapper .image_wrapper:after {
        display: none !important;
    }
    .grid .grid-item .block-item-wrapper a {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }
    .grid .grid-item .block-item-wrapper .textcontent {
        bottom: 0;
    }
    .grid .grid-item .block-item-wrapper {
        position: relative !important;
        padding-top: 100%;
    }
    .grid .grid-item .block-item-wrapper .textcontent {
        right: auto !important;
    }
    .grid .grid-item .block-item-wrapper a .image_wrapper img {
        border-radius: 0;
    }
    .entry-content h2 {
        padding-left: 15px;
        padding-right: 15px;
        line-height: normal;
    }

    .wp-block-columns.recomm figure {
        margin: 0 auto 30px;
        max-width: 70%;
    }

    #homepage_filters {
        width: calc(100% - 82px) !important;
        float: none;
        margin: 0 auto;
    }

    .entry-content .alignfull {
        margin: 0;
    }

    .Find-the-right-holid {
        padding: 40px 40px 0;
    }

    .Find-the-right-holid p:first-child {
        font-weight: bold;
    }
    .Find-the-right-holid p:last-child {
        padding: 0;
    }
    .Find-the-right-holid p:last-child,
    figure.wp-block-image.size-large.is-resized img {
        padding: 0;
    }

    .If-you-want-to-learn {
        padding: 40px;
        max-width: 100%;
        height: auto;
        width: auto;
    }
    div#footer {
        display: block;
        padding: 40px;
        width: calc(100% - 80px);
        height: auto !important;
        float: left;
    }
    .wp-block-media-text .wp-block-media-text__content {
        padding: 0 !important;
        float: left !important;
        grid-column: none !important;
        grid-row: none !important;
        width: calc(100% - 55px) !important;
    }
    .wp-block-columns.footer-text-conten {
        margin: 0;
    }
    #footer .column li {
        padding: 0;
    }
    #footer .column li a {
        text-decoration: underline;
    }
    #footer .columns {
        width: 100%;
    }
    #footer .column {
        width: 100%;
        padding: 0;
    }
    .menu-footer-1-container {
        margin: 0;
        float: left;
        width: 100%;
    }
    #footer .column.right_c a {
        display: inline-block;
        height: 40px;
        padding-bottom: 30px;
        margin-right: 15px;
    }
    #footer .column.right_c p {
        font-size: 14px;
        line-height: normal;
    }
    #footer .column.right_c p:not(:last-child) {
        margin: 0 0 30px;
    }
    #footer .column.right_c {
        margin-top: 30px;
    }
    .entry-content h2 + .wp-block-columns.recomm {
        margin-top: 20px;
    }
    .month-heading-block .month-heading-title a {width: auto;padding: 10px 15px;line-height: normal;border-radius: 4px;margin: 0 2px;font-weight: normal;}
    .month-heading-block.slick-initialized.slick-slider .slick-slide {
        width: auto !important;
    }
    .wp-block-columns.recomm + h2 {
        font-size: 24px;
        line-height: normal;
    }

    span.mobile-menu-toggle {
        display: block;
        width: 45px;
        height: 40px;
        position: relative;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.5s ease-in-out;
        -moz-transition: 0.5s ease-in-out;
        -o-transition: 0.5s ease-in-out;
        transition: 0.5s ease-in-out;
        cursor: pointer;
    }
    span.mobile-menu-toggle span {
        display: block;
        position: absolute;
        height: 6px;
        width: 100%;
        background: #4f98df;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.25s ease-in-out;
        -moz-transition: 0.25s ease-in-out;
        -o-transition: 0.25s ease-in-out;
        transition: 0.25s ease-in-out;
    }
    span.mobile-menu-toggle span:last-child {
        margin: 0;
    }
    span.mobile-menu-toggle span:nth-child(1) {
        top: 0px;
    }
    span.mobile-menu-toggle span:nth-child(2),
    span.mobile-menu-toggle span:nth-child(3) {
        top: 12px;
    }
    span.mobile-menu-toggle span:nth-child(4) {
        top: 24px;
    }
    span.mobile-menu-toggle.open span:nth-child(1) {
        top: 12px;
        width: 0%;
        left: 50%;
    }

    span.mobile-menu-toggle.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }

    span.mobile-menu-toggle.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }

    span.mobile-menu-toggle.open span:nth-child(4) {
        top: 12px;
        width: 0%;
        left: 50%;
    }


    .menu-area .new-menu {
        position: relative;
        top: unset;
        right: unset;
        padding: 40px 40px 0;
        height: calc(100% - 40px);
        max-height: calc(100% - 40px);
        overflow: hidden;
        overflow-y: auto;
    }

    .menu-area .new-menu li.menu-item a {
        font-size: 18px;
        color: #fff;
        vertical-align: top;
    }

    .menu-area .new-menu li.menu-item {
        display: block;
        text-align: center;
        margin: 0 0 15px;
    }

    .menu-area .new-menu li.menu-item:last-child {
        margin: 0;
    }
    .new-menu .sub-menu {
        top: 0;
        background: rgba(0, 0, 0, 0.7);
        padding: 40px 0;
        height: calc(100% - 80px);
        max-height: calc(100% - 80px);
        overflow: hidden;
        overflow-y: auto;
    }

    .new-menu .sub-menu ul {
        width: auto;
        margin: 20px 40px 0;
    }

    .new-menu .sub-menu ul li {
        margin: 0;
        text-align: left;
        width: calc(100% / 2 - 10px);
        margin-right: 5px;
        min-height: 40px;
        line-height: 19px;
    }

    .new-menu .sub-menu ul li:nth-child(2n+2) {
        margin-left: 5px;
        margin-right: 0;
        margin-top: -1px;
    }
    .new-menu .sub-menu .parent_title {
        width: auto;
        margin: 0 15px;
        font-size: 26px;
        line-height: normal;
    }
    .menu-area .new-menu li.menu-item > a {
        font-size:32px;
        line-height: normal;
    }

    .menu-area .new-menu li.menu-item .sub-menu ul li.active a {
        color: #f5d823;
    }
    .menu-area .new-menu li.menu-item a.close-link {
        font-size: 0;
        top: 56px;
        right: 70px;
    }
    .menu-area .new-menu li.menu-item a.close-link:before,
    .menu-area .new-menu li.menu-item a.close-link:after {
        content: '';
        display: block;
        position: absolute;
        height: 3px;
        width: 25px;
        background: #fff;
        left: 0;
        top: 0;
        transform: rotate(45deg);
    }

    .menu-area .new-menu li.menu-item a.close-link:after {
        transform: rotate(-45deg);
    }
    .only_mobile, div.only_mobile, span.only_mobile {
        display: block;
    }
}

@media only screen and (max-device-width: 330px) {
    .Trusted-holiday-idea {
        font-size: 14px;
    }
    .menu-area .new-menu li.menu-item a {
        font-size: 14px;
    }
    .new-menu .sub-menu .parent_title {
        font-size: 20px;
    }
    .menu-area .new-menu li.menu-item > a {
        font-size: 26px;
    }
    .menu-area .new-menu li.menu-item a.close-link {
        top: 35px;
    }
    
    .holiday{
	    padding: 10px;
	    font-size: 0.9em;
    }
    .post-image-grid-size{
	    width: 48.33% !important;
    }

}
